[Bug 297616] Re: can not use hotmail suggest browser upgrade but using latest

ctp cpolson91 at gmail.com
Fri Nov 14 00:13:23 UTC 2008


*** This bug is a duplicate of bug 279802 ***
    https://bugs.launchpad.net/bugs/279802

John,
I appreciate your time & input on looking at this. I am new to ubuntu &
still learning the in's & out's of it. do you have any input/feedback on
what I need to do on my end if there is anything I can or should do?
apprecaite your help on this
cp

On Thu, Nov 13, 2008 at 8:51 AM, John Vivirito <gnomefreak at gmail.com>
wrote:

> *** This bug is a duplicate of bug 279802 ***
>    https://bugs.launchpad.net/bugs/279802
>
> ** This bug has been marked a duplicate of bug 279802
>   hotmail blocks ubuntu users (we knew it!)
>
> --
> can not use hotmail suggest browser upgrade but using latest
> https://bugs.launchpad.net/bugs/297616
> You received this bug notification because you are a direct subscriber
> of a duplicate bug (via bug 279802).
>
> Status in "firefox-3.0" source package in Ubuntu: New
>
> Bug description:
> Binary package hint: firefox-3.0
>
> can view emails and attachments but cant write attach or reply tried user
> agent switch no difference
>
> ProblemType: Bug
> Architecture: i386
> DistroRelease: Ubuntu 8.10
> NonfreeKernelModules: nvidia
> Package: firefox-3.0 3.0.3+nobinonly-0ubuntu2
> ProcEnviron:
>
>  PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
>  LANG=en_AU.UTF-8
>  SHELL=/bin/bash
> SourcePackage: firefox-3.0
> Uname: Linux 2.6.27-8-generic i686
>

-- 
can not use hotmail suggest browser upgrade but using latest
https://bugs.launchpad.net/bugs/297616
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list